/* inter-regular - latin_cyrillic */
/* inter-regular - latin_cyrillic-ext */
@font-face {
  font-family: 'Inter-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('./Inter/inter-v7-latin_cyrillic-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('./Inter/inter-v7-latin_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('./Inter/inter-v7-latin_cyrillic-ext-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('./Inter/inter-v7-latin_cyrillic-ext-regular.woff')
      format('woff'),
    /* Modern Browsers */ url('./Inter/inter-v7-latin_cyrillic-ext-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('./Inter/inter-v7-latin_cyrillic-ext-regular.svg#Inter')
      format('svg'); /* Legacy iOS */
}

/* inter-300 - latin_cyrillic-ext */
@font-face {
  font-family: 'Inter-Light';
  font-style: normal;
  font-weight: 300;
  src: url('Inter/inter-v7-latin_cyrillic-ext-300.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('Inter/inter-v7-latin_cyrillic-ext-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('Inter/inter-v7-latin_cyrillic-ext-300.woff2') format('woff2'),
    /* Super Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-300.woff') format('woff'),
    /* Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-300.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('Inter/inter-v7-latin_cyrillic-ext-300.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-500 - latin_cyrillic-ext */
@font-face {
  font-family: 'Inter-Medium';
  font-style: normal;
  font-weight: 500;
  src: url('Inter/inter-v7-latin_cyrillic-ext-500.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('Inter/inter-v7-latin_cyrillic-ext-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('Inter/inter-v7-latin_cyrillic-ext-500.woff2') format('woff2'),
    /* Super Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-500.woff') format('woff'),
    /* Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-500.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('Inter/inter-v7-latin_cyrillic-ext-500.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-600 - latin_cyrillic-ext */
@font-face {
  font-family: 'Inter-Semibold';
  font-style: normal;
  font-weight: 600;
  src: url('Inter/inter-v7-latin_cyrillic-ext-600.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('Inter/inter-v7-latin_cyrillic-ext-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('Inter/inter-v7-latin_cyrillic-ext-600.woff2') format('woff2'),
    /* Super Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-600.woff') format('woff'),
    /* Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-600.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('Inter/inter-v7-latin_cyrillic-ext-600.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin_cyrillic-ext */
@font-face {
  font-family: 'Inter-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('Inter/inter-v7-latin_cyrillic-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('Inter/inter-v7-latin_cyrillic-ext-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('Inter/inter-v7-latin_cyrillic-ext-700.woff2') format('woff2'),
    /* Super Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-700.woff') format('woff'),
    /* Modern Browsers */ url('Inter/inter-v7-latin_cyrillic-ext-700.ttf') format('truetype'),
    /* Safari, Android, iOS */ url('Inter/inter-v7-latin_cyrillic-ext-700.svg#Inter') format('svg'); /* Legacy iOS */
}
